Cerca nel supporto

Attenzione alle mail truffa. Mozilla non chiederà mai di chiamare o mandare messaggi a un numero di telefono o di inviare dati personali. Segnalare qualsiasi attività sospetta utilizzando l'opzione “Segnala abuso”.

Learn More

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

I got an email telling me to change the security.tls.version.min value to 3 is this legal or some thing I need to be concerne about?

  • 1 risposta
  • 1 ha questo problema
  • 2 visualizzazioni
  • Ultima risposta di jagan605

more options

My mom does Mary Kay and she just got an Email saying.


Dear Nadine,

Chase Paymentech, Mary Kay’s outside vendor that handles Independent Beauty Consultants’ card-payment transactions, is updating their payment processing systems to use the TLS 1.2 security protocol. As a result, you will need to update your web browser no later than Nov. 20, 2017, to ensure that the Company is able to process your online ordering card-payment transactions.

Please update your system to enable TLS 1.2 on your web browser following the simple instructions outlined below.

Mozilla Firefox

   Open Firefox
   In the address bar, type about:config and press Enter
   In the Search field, enter tls. Find and double-click the entry for security.tls.version.min
   Set the integer value to 3 to force protocol of TLS 1.3
   Click OK
   Close your browser and restart Mozilla Firefox

Is this safe to do I have never heard of a company telling customers to do this before.

Tutte le risposte (1)

more options

We already have "security.tls.version.fallback-limit;3" so the defaults are secure and you need not change anything. Just keep Firefox up to date and this will be taken care of by the developers in most cases.